import Phaser from 'phaser'

class PreLoadingScene extends Phaser.Scene {
  constructor () {
    super('preload')
  }

  preload () {
  }

  create () {
    this.add.text(20, 20, 'Pre Loading game...')
    this.scene.start('loading')
  }
}

export default PreLoadingScene
